<footer class="container-fluid bg-dark text-center text-white sticky-bottom p-1">
    <p>&copy; Hiski Huovila 2023 Licensed under <a style="color:white" href="https://creativecommons.org/licenses/by/4.0/">CC-BY 4.0</a> </p>
</footer>